package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20026ReqBean {

	private String create_time;
	private int opt;//1是出库
	private int area_id;
	private int dealer_id;
	private String remark;
	private List<SheepWarehouseBean> list;
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public int getArea_id() {
		return area_id;
	}
	public void setArea_id(int area_id) {
		this.area_id = area_id;
	}
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	public String getRemark() {
		return remark;
	}
	public void setRemark(String remark) {
		this.remark = remark;
	}
	public List<SheepWarehouseBean> getList() {
		return list;
	}
	public void setList(List<SheepWarehouseBean> list) {
		this.list = list;
	}
	@Override
	public String toString() {
		return "Prot20026ReqBean [create_time=" + create_time + ", opt=" + opt + ", area_id=" + area_id + ", dealer_id="
				+ dealer_id + ", remark=" + remark + ", list=" + list + "]";
	}
	
}
